Suivez-nous

Actualités

Jailbreak : le firmware 3.0 beta 2

Il y a

 

le

 

Le firmware 3.0 beta 2
est, un jour après sa mise en ligne, jailbreakable !

Disponible uniquement sur Windows (QuickPwn), cette
manipulation reste tout de même délicate 😉

Source:
Engadget

i-nfo.fr - App officielle iPhon.fr
Par : Keleops AG
4.4 / 5
16,2 k avis
22 Commentaires

22 Commentaires

  1. marine76

    28 août 2009 à 13 h 38 min

    Est ce que quelqu’un peut m’expliquer en détail comment je peut faire pour
    craquer mon Ipod touch?

  2. JEROME5579

    2 avril 2009 à 13 h 39 min

    Faut il un compte dev. pour cette version???

  3. Fred

    2 avril 2009 à 13 h 50 min

    Je disais qu’il fallait un compte dév pour le firmware 3.0 beta 2 😉

    Pour le jailbreak je pense pas qu’apple autorise et fournisse les méthodes
    de jailbreak

  4. OutOfControl

    2 avril 2009 à 13 h 48 min

    j’ai pas tout suivi, car ça arive au compte goutte, mais c’est pas aussi sur
    que tu veuille bien le laisser dire Fred….

  5. Zittix

    2 avril 2009 à 15 h 36 min

    Non jai réussi à passer de la 3.0 à la 2.0 non snas problème mais j’ai
    réussi.

  6. jerome5579

    2 avril 2009 à 13 h 54 min

    la news parle de : Le firmware 3.0 beta 2 est, un jour après sa mise en
    ligne, jailbreakable … donc la raison de ma question faut il un compte dev
    pour utiliser la version jailbreak 🙂

  7. aCMe

    2 avril 2009 à 14 h 45 min

    Moi ce que j’attends de la dev team c’est l’unlockage de l’iPhone … je
    m’en fou du jailbreak maintenant qu’il y a l’AppStore. Sa n’encourage que le
    piratage des pauvres dev qui ce font prendre déjà 30% sur leur applis.

  8. JEROME5579

    2 avril 2009 à 13 h 40 min

    pour la version jailbreak…

  9. JEROME5579

    2 avril 2009 à 13 h 48 min

    fred, tu es sur ?car je ne voit pas l’utikite d’avoir une version jailbreak
    en 3.0 si on a un compte dev…

  10. Fred

    2 avril 2009 à 13 h 40 min

    @ JEROME5579 :
    Oui, pour disposer du firmware 3 il faut posséder un compte développeur 😉

  11. OutOfControl

    2 avril 2009 à 13 h 48 min

    j’ai pas tout suivi, car ça arive au compte goutte, mais c’est pas aussi sur
    que tu veuille bien le laisser dire Fred….

  12. kidigui

    2 avril 2009 à 17 h 34 min

    Ou peut on trouvé. Le3.0 sans être dev??

  13. jowa

    2 avril 2009 à 17 h 15 min

    Faites gaffe avec le jailbreak du 3.0, j’ai essayé ce matin, et résultat ma
    carte sim était bloquée: impossible d’avoir du réseau! donc émettre et recevoir
    des sms/appels était impossible, alors que toutes les fois où j’ai jailbreaké
    auparavant j’avais pas eu de pb. heureusement en faisant une restauration avec
    itunes c’est revenu. coup de malchance ou pas je sais pas, mais je conseil
    d’attendre le quickpwn officiel de la dev team!

  14. jerome5579

    2 avril 2009 à 13 h 54 min

    la news parle de : Le firmware 3.0 beta 2 est, un jour après sa mise en
    ligne, jailbreakable … donc la raison de ma question faut il un compte dev
    pour utiliser la version jailbreak 🙂

  15. bidikman

    2 avril 2009 à 16 h 35 min

    aCMe on sans fou de ce que tu pense,on a posé une question plut haut donc Le
    firmware 3.0 beta 2 est, un jour après sa mise en ligne, jailbreakable … donc
    la raison de ma question faut il un compte dev pour utiliser la version
    jailbreak ????? on vous pose des question alors repondé y directement au lieu
    de la contourné on veut des news constructive merci.

  16. difock788

    2 avril 2009 à 19 h 31 min

    @ jowa : lorsque tu fais la manip ne fais pas l’activation et le réseau
    fonctionne, mais ça sert à rien vu que rien ne fonctionne en 3.0 lol

  17. difock788

    2 avril 2009 à 18 h 14 min

    Alors juste pour donner quelques précision, la dev team n’a pas prévue de
    sortir de jailbreak pour les béta car ça ferai trop de boulot pour trop peu de
    personne surtout s’il y a autant de béta que les autres fois…
    Et sans être dev on ne peux pas avoir la 3.0, il faut être au minimum affilié à
    un compte dev pour activer la 3.0…

  18. lolo

    3 avril 2009 à 4 h 29 min

    Est ce que le firmware 3 est compatible avec les iphones V1/4Gigas ?

  19. Bac035

    3 avril 2009 à 6 h 46 min

    Il faut être patient on c’est tous qu’une version bêta n’est jamais
    totalement fini et si on souhaite pas avoir des problèmes et autre bug il faut
    attrendre et la dev team ne mais jamais longue temps a deverouiller tout cela
    pour ma part c’est mon point de vu salut a vous tous et merci a l’équipe
    d’iphone.fr pour tous ces new très utille

  20. Bac035

    3 avril 2009 à 6 h 50 min

    Pour autre infos sûr ce jailbreak aller voir le site de iphonegen il donne
    un peut plus d’explication a ce sujet
    Bye

  21. ReKieM

    3 avril 2009 à 14 h 26 min

    ça me fait sourire le " jailbreaké le lendemain de sa sortie…" Ok, ce
    n’est qu’une Beta, donc tes correctifs seront apportés, mais bon, il y aura
    (bien heureusement) toujours des équipes de développeurs dévoués pour
    contourner les protections (et merci à eux)…
    Pour ma part, j’ai attendu longtemps avant de passé mon v.1 en fw 2.2 et je
    pense que j’attendrais que la version soit bien stable tout comme le jailbreak,
    et d’étudier de plus prêt les grands points fort de ce nouveau fw (qui parait
    bien prometteur).

  22. aCMe

    3 avril 2009 à 13 h 15 min

    Bidikman si ta une question c’est sur le forum.
    Ici ont est là pour réagir donc réfléchi la prochaine fois et fait un
    commentaire plus constructif.

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Dernières news

Les bons plans